/*
 * @Author: zc
 * @description 文件上传
 */
import request from '/@/utils/request';
/**
 * @description 文件上传
 * @param {object}  data
 */
export const uploadFile = (data: object) => {
    return request({
        baseURL:import.meta.env.VITE_API_UPLOAD_URL, // 请求地址  可以在不同url中修改
        url: `/file/upload?source=hotline`,
        method: 'post',
        headers: {
            'Content-Type':'multipart/form-data'
        },
        data,
    });
}